# StepRepr_SpecifiedHigherUsageOccurrence.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepRepr_SpecifiedHigherUsageOccurrence.hxx>`
`#include <Handle_StepRepr_AssemblyComponentUsage.hxx>`
`#include <Handle_StepRepr_NextAssemblyUsageOccurrence.hxx>`
`#include <StepRepr_AssemblyComponentUsage.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepBasic_ProductDefinition.hxx>`